{
  "outfit_id": "tifalockhartff7bunnybustier_illu_dwnsty",
  "outfit_name": "Cosplay - Tifa Bunny",
  "wardrobe": {
    "base": "playboy_bunny, tifa_lockhart",
    "head": "rabbit_ears",
    "upper_body": "black_bustier, white_collar, bowtie",
    "lower_body": "fishnet_pantyhose, black_leotard",
    "hands": "fingerless_gloves, wrist_cuffs",
    "feet": "high_heels",
    "additional": "rabbit_tail"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/TifaLockhartFF7BunnyBustier_Illu_Dwnsty.safetensors",
    "lora_weight": 0.8,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": ""
  },
  "tags": {
    "outfit_type": "Cosplay",
    "nsfw": false
  },
  "prompt": "tifa_lockhart, playboy_bunny, rabbit_ears, black_bustier, white_collar, bowtie, fishnet_pantyhose, black_leotard, fingerless_gloves, wrist_cuffs, high_heels, rabbit_tail"
}